SD.Tools.OrmProfiler.Interceptor.NetCore by Solutions Design bv

<PackageReference Include="SD.Tools.OrmProfiler.Interceptor.NetCore" Version="2.0.3" />

 SD.Tools.OrmProfiler.Interceptor.NetCore 2.0.3

ORM Profiler lets you gain insight in what your data-access code is doing, find performance problems and quickly learn how to fix them. SD.Tools.OrmProfiler.Interceptor.NetCore is the interceptor package for regular ORMs and ADO.NET using data-access logic. The Interceptor assemblies are part of ORM Profiler, needed to collect profiling information at runtime. Requires a licensed client to receive profiling information.

<package xmlns="http://schemas.microsoft.com/packaging/2013/05/nuspec.xsd">
  <metadata>
    <id>SD.Tools.OrmProfiler.Interceptor.NetCore</id>
    <version>2.0.3</version>
    <title>ORM Profiler Interceptor Library for .NET Core 2.0 and up</title>
    <authors>Solutions Design bv</authors>
    <owners>Solutions Design bv</owners>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <licenseUrl>https://www.llblgen.com/Pages/buy.aspx</licenseUrl>
    <projectUrl>https://www.llblgen.com/</projectUrl>
    <iconUrl>http://www.llblgen.com/Pics/ORMProfilerBM_32x32.png</iconUrl>
    <description>ORM Profiler lets you gain insight in what your data-access code is doing, find performance problems and quickly learn how to fix them. 
		
SD.Tools.OrmProfiler.Interceptor.NetCore is the interceptor package for regular ORMs and ADO.NET using data-access logic. The Interceptor assemblies are part of ORM Profiler, needed to collect profiling information at runtime. Requires a licensed client to receive profiling information.</description>
    <summary>SD.Tools.OrmProfiler.Interceptor.NetCore is one of the interceptors supplied by ORM Profiler, needed to collect profiling information at runtime.</summary>
    <copyright>(c)2011-2019 Solutions Design bv</copyright>
    <language>en-US</language>
    <tags>Profiling ORM Profiler LLBLGen Database Data O/RM ADO.NET</tags>
    <dependencies>
      <dependency id="SD.Tools.BCLExtensions" version="[1.2.2, 1.99.0)" />
      <dependency id="SD.Tools.Algorithmia" version="[1.3.6, 1.99.0)" />
    </dependencies>
  </metadata>
</package>